nav {
  background-color: #fff;
}
nav .nav-item.active {
  border-bottom: 3px solid var(--bs-primary);
}
nav .nav-item.active .nav-link {
  font-weight: 500 !important;
  font-family: Inter;
}
@media (min-width: 1082px) {
  nav .nav-item {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1082px) {
  nav .nav-item {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}
nav .btn-primary {
  color: var(--bs-secondary) !important;
}
nav .navbar-toggler {
  border: none !important;
}

.hero-section {
  background-color: #e8eae1;
  padding-top: 5rem;
  padding-bottom: 3rem;
}
.hero-section .image-hero-bg {
  position: absolute;
  width: 37%;
  top: 0;
  right: 0;
}
@media (min-width: 576px) {
  .hero-section .image-hero-bg {
    top: 0;
    right: 0;
    width: 300px;
  }
}
@media (min-width: 576px) {
  .hero-section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
@media (min-width: 768px) {
  .hero-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media (min-width: 992px) {
  .hero-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media (min-width: 1200px) {
  .hero-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.hero-section .hero-content h1 {
  color: #222;
  font-family: "Playfair Display";
  font-size: 52px;
  font-style: normal;
  font-weight: 600;
}
@media (min-width: 576px) {
  .hero-section .hero-content h1 {
    font-size: 72px;
    line-height: 72px;
  }
}
.hero-section .hero-content p {
  color: #222;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 576px) {
  .hero-section .hero-content p {
    font-size: 20px;
    line-height: 30.4px;
  }
}
.hero-section button {
  color: var(--bs-secondary) !important;
}
.hero-section button:hover {
  color: var(--bs-secondary);
}
.hero-section button:focus {
  color: var(--bs-secondary);
}
.hero-section .hero-icon-set h3 {
  color: #000;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.hero-section .hero-icon-set p {
  color: #000;
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.splide .splide__slide {
  img-height: 371px;
}

.support-service-section h2 {
  color: #222;
  font-family: "Playfair Display";
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
}
@media (min-width: 576px) {
  .support-service-section h2 {
    font-size: 44px;
    line-height: 72px;
  }
}
.support-service-section p {
  color: #222;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.4px; /* 190% */
}
.support-service-section .services-card {
  border-radius: 4px;
  border: solid 1px #cdeb79;
  background: #fff;
  padding: 20px;
  width: 100%;
  height: 85%;
  margin-bottom: calc(var(--bs-gutter-x) * 1);
}
.support-service-section .services-card h5 {
  color: #000;
  font-family: "Playfair Display";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 6px;
}
.support-service-section .services-card p {
  color: #222;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.home-cto-section {
  background-color: #e8eae1;
  padding-top: 3rem;
  padding-bottom: 6rem;
}
@media (min-width: 576px) {
  .home-cto-section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}
.home-cto-section h2 {
  color: #222;
  font-family: "Playfair Display";
  font-size: 2.3rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (min-width: 576px) {
  .home-cto-section h2 {
    font-size: 52px;
    line-height: 52px;
  }
}
.home-cto-section .cta-img-1 {
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 576px) {
  .home-cto-section .cta-img-1 {
    width: 200px;
  }
}
.home-cto-section .cta-img-2 {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 576px) {
  .home-cto-section .cta-img-2 {
    display: none;
  }
}

.past-event-section h2 {
  color: #222;
  font-family: "Playfair Display";
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
}
@media (min-width: 576px) {
  .past-event-section h2 {
    font-size: 44px;
    line-height: 72px;
  }
}
.past-event-section p {
  color: #222;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.4px; /* 190% */
}
.past-event-section .card-title {
  color: #000;
  font-family: "Playfair Display";
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.past-event-section .card-text {
  color: #625f68;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.past-event-section .card-time span {
  color: #625f68;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.footer-section .footer-top-section {
  background: #e8eae1;
  border-radius: 12px;
  padding-bottom: 75px !important;
  margin-bottom: -180px;
}
@media screen and (max-width: 576px) {
  .footer-section .footer-top-section {
    margin-bottom: -150px;
    padding-bottom: 50px !important;
  }
}
.footer-section .footer-top-section .footer-logo {
  position: absolute;
  bottom: -75;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 576px) {
  .footer-section .footer-top-section .footer-logo {
    width: 100px;
    bottom: -55;
  }
}
.footer-section .footer-top-section h2 {
  color: #173a2c;
  text-align: center;
  font-family: "Playfair Display";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-top: 22px;
}
@media (min-width: 576px) {
  .footer-section .footer-top-section h2 {
    font-size: 52px;
    line-height: 52px;
  }
}
.footer-section .footer-top-section p {
  color: #222;
  text-align: center;
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 576px) {
  .footer-section .footer-top-section p {
    font-size: 16px;
    line-height: 30.4px;
  }
}
.footer-section .footer-bottom {
  background-color: #173a2c;
  padding-top: 250px;
  padding-bottom: 10px;
}
@media screen and (max-width: 576px) {
  .footer-section .footer-bottom {
    padding-top: 150px;
  }
}
.footer-section .footer-bottom .nav-link {
  color: rgba(255, 255, 255, 0.6);
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24.5px; /* 175% */
  padding-left: 0;
}
.footer-section .footer-bottom h5 {
  color: #fff;
  font-family: "Playfair Display";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 130% */
}
.footer-section .footer-bottom .hr {
  width: 100%;
  height: 1px;
  background-color: rgb(255, 255, 255);
  margin-top: 1rem;
}
.footer-section .footer-bottom .footer-fof p {
  color: #cdeb79;
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 175% */
}
.footer-section .footer-bottom .footer-fof a {
  color: #ffffff;
}

.about-us-section h2 {
  color: #222;
  font-family: "Playfair Display";
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 72px; /* 163.636% */
}
.about-us-section p {
  color: #222;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.4px; /* 190% */
}

.gallery-item {
  width: 200px;
  padding: 5px;
}

.contact-us-section .address-sec {
  background-color: #e8eae1;
}
.contact-us-section .address-sec .address-item h2 {
  font-family: "Playfair Display";
  font-size: 16px;
  font-weight: 600;
  color: #173a2c;
}
.contact-us-section .address-sec .address-item p {
  color: #173a2c;
  font-family: Inter;
  font-size: 16px;
}
.contact-us-section .contact-sec h2 {
  font-family: "Playfair Display";
  font-size: 36px;
  font-weight: 600;
  color: #222222;
}
.contact-us-section .contact-sec button {
  color: var(--bs-secondary) !important;
}
.contact-us-section .contact-sec .form-control {
  border: none;
  border-bottom: solid 2px #1f1f1f;
  border-radius: 0;
  padding-left: 0;
  outline: none !important;
}
.contact-us-section .contact-sec .form-control:focus {
  box-shadow: none;
}
.contact-us-section .contact-sec .form-floating > label {
  padding-left: 0;
}
